**Source URL:** https://limited.veevavault.dev/safety/vault-api/api-reference/22.3/binders/binder-documents/remove-document-from-binder.md

# Remove Document from Binder



<Endpoint path="/api/{version}/objects/binders/{binder_id}/documents/{section_id}" method="DELETE"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `{binder_id}` | The binder `id` field value. |
| `{section_id}` | The binder node `id` field value. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X DELETE -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v15.0/objects/binders/566/documents/1427491342404:-1828014479

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
    "responseStatus": "SUCCESS",
    "id": "1427491342404:-1828014479"
}

```
</CodeExample>

## Response Details {#response-details}

On SUCCESS, Vault returns the Node ID of the deleted document.



---

**Previous:** [Move Document in Binder](/safety/vault-api/api-reference/22.3/binders/binder-documents/move-document-in-binder)  
**Next:** [Binder Templates](/safety/vault-api/api-reference/22.3/binders/binder-templates)